/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HOM_INTEGRATELOG') 
 CREATE TABLE T_HOM_INTEGRATELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FONBRDID BIGINT DEFAULT 0 NOT NULL,
FSENDSTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FSENDTIME DATETIME,
FSENDTEXT VARCHAR(255) DEFAULT ' ' NOT NULL,
FSENDTEXT_TAG NCLOB,
FCONSUMESTATUS VARCHAR(2) DEFAULT ' ' NOT NULL,
FFEEDBACKTEXT VARCHAR(255) DEFAULT ' ' NOT NULL,
FFEEDBACKTEXT_TAG NCLOB,
FRETRYNUM INT DEFAULT 0 NOT NULL,
FCANRETRYNUM INT DEFAULT 0 NOT NULL,
FINTEGRATESPOT VARCHAR(2) DEFAULT ' ' NOT NULL,
FINTEGRATEMETHOD VARCHAR(2) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
